name: JavaScript Cookie Library
type: module
description: Provides the js-cookie library as a dependency.
core_version_requirement: ^9 || ^10 || ^11

# Information added by Drupal.org packaging script on 2023-09-05
version: '1.0.1'
project: 'js_cookie'
datestamp: 1693951099
